* {
	margin:0;
	padding:0;
	text-decoration:none;
	list-style-type:none;
}
body {
	background:#ffffff;
	font-family:'Microsoft YaHei',Verdana,Arial,Helvetica,sans-serif;
}
.center {
	max-width:720px;
	margin:auto;
	background:#111111;
	overflow:hidden;
	display:block;
}
.banner {
	width:100%;
	height:100%;
}
.banner img {
	width:100%;
	border:none;
}
.banner .btn{
	position: fixed; 
	top: 90%;
	width: 258px; 
	height: auto;
}
.dw_propt {
	width:100%;
	min-height:1.54rem;
	background:rgba(255,255,255,0.77);
	position:fixed;
	left:0;
	bottom:0;
	box-shadow:0 0 2px rgba(0,0,0,0.35);
}
.ppt_lt {
	position:relative;
}
.img {
	display:block;
	width:1.1rem;
	height:1.1rem;
	position:absolute;
	top:0.22rem;
	left:0.38rem;
	overflow:hidden;
}
.img img {
	display:block;
	width:100%;
	height:100%;
}
.ppt_lt .lt_t {
	padding:0.30rem 0 0 1.74rem;
	color:#333;
}
.ppt_lt .lt_t h3 {
	font-size:0.4rem;
}
.ppt_lt .lt_t span {
	font-size:0.28rem;
	color:#545454;
	display:block;
	margin-top:0.15rem;
}
.ppt_lt_ii .lt_in {
	margin:0 0.3rem;
	position:relative;
}
.ppt_lt .ppt_dw {
	display:block;
	width:2.1rem;
	height:0.9rem;
	line-height:0.9rem;
	background:#43c117;
	color:#fff;
	text-align:center;
	font-size:0.42rem;
	border-radius:0.08rem;
	position:absolute;
	top:0.33rem;
	right:0.3rem;
}
.ppt_lt_ii .ppt_dw {
	width:100%;
	left:0;
	right:0
}
.max_width {
	max-width:720px;
	margin:0 auto;
}
.wh_float {
	max-width:720px;
	width:100%;
	height:100%;
	position:fixed;
	display:inline-block;
	z-index:80;
}
.wh_opacity {
	opacity:0.75;
	background-color:rgba(0,0,0,1) !important;
	background-color:#000;
	filter:alpha(opacity=100);
}
.wh_float2 {
	max-width:720px;
	height:100%;
	width:100%;
	position:fixed;
	display:inline-block;
	opacity:1;
	z-index:1000;
}
.ft_img {
	max-width:720px;
	margin:0 auto;
	width:100%;
	background:rgba(255,255,255,0.77);
	position:fixed;
    top:0;
	box-shadow:0 0 2px rgba(0,0,0,0.35);
}
